org.cybergarage.upnp.device

## Interface SearchResponseListener

-     public interface SearchResponseListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `deviceSearchResponseReceived(SSDPPacket ssdpPacket)`

- - ### Method Detail

    - #### deviceSearchResponseReceived

          void deviceSearchResponseReceived(SSDPPacket ssdpPacket)